.menu:after {
	content: url(../images/source/45485.png) url(../images/source/45491.png) url(../images/source/45492.png) url(../images/source/46010.png) url(../images/source/46048.png) url(../images/source/46014.png) url(../images/source/46049.png) url(../images/source/46020.png);
}
.innerContainer {
	min-width: 1050px !important;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-top: 0 !important;
}
.outerContainer {
	background-image: url(../images/source/45484.png);
	color: #000000;
	font-family: FranklinGothicFSCondensed;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	min-width: 1050px;
	text-decoration: none;
}
.internalPage .outerContainer {
	background-image: url(../images/source/46597.png) !important;
}
.outerContainer a {
	color: #000000;
	font-family: FranklinGothicFSCondensed;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
.mainWrapper {
	border-style: solid;
	border-width: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}
.mainWrapperPkg>tbody>tr>td.t {
	background-image: none;
}
.mainWrapperPkg>tbody>tr>td.tr {
	background-image: none;
}
.mainWrapperPkg>tbody>tr>td.r {
	background-image: url(../images/source/43714.png);
}
.mainWrapperPkg>tbody>tr>td.br {
	background-image: url(../images/source/43713.png);
}
.mainWrapperPkg>tbody>tr>td.b {
	background-image: url(../images/source/43712.png);
}
.mainWrapperPkg>tbody>tr>td.bl {
	background-image: url(../images/source/43711.png);
}
.mainWrapperPkg>tbody>tr>td.l {
	background-image: url(../images/source/43710.png);
}
.mainWrapperPkg>tbody>tr>td.tl {
	background-image: none;
}
.columnsAndTitle {
	border-style: solid;
	border-width: 0;
}
.columnsAndTitlePkg>tbody>tr>td.t {
	background-image: none;
}
.columnsAndTitlePkg>tbody>tr>td.tr {
	background-image: none;
}
.columnsAndTitlePkg>tbody>tr>td.r {
	background-image: none;
}
.columnsAndTitlePkg>tbody>tr>td.br {
	background-image: none;
}
.columnsAndTitlePkg>tbody>tr>td.b {
	background-image: none;
}
.columnsAndTitlePkg>tbody>tr>td.bl {
	background-image: none;
}
.columnsAndTitlePkg>tbody>tr>td.l {
	background-image: none;
}
.columnsAndTitlePkg>tbody>tr>td.tl {
	background-image: none;
}
.practiceheader {
	background-image: none;
	border-style: solid;
	border-width: 0;
	font-style: normal;
	font-weight: bold;
	min-height: 100px;
	text-decoration: none;
}
.headerPkg>tbody>tr>td.t {
	background-image: none;
}
.headerPkg>tbody>tr>td.tr {
	background-image: none;
}
.headerPkg>tbody>tr>td.r {
	background-image: none;
	width: 25px;
}
.headerPkg>tbody>tr>td.br {
	background-image: url(../images/source/46120.png);
}
.headerPkg>tbody>tr>td.b {
	background-image: url(../images/source/46119.png);
	height: 45px;
}
.headerPkg>tbody>tr>td.bl {
	background-image: url(../images/source/46121.png);
}
.headerPkg>tbody>tr>td.l {
	background-image: none;
	width: 25px;
}
.headerPkg>tbody>tr>td.tl {
	background-image: none;
}
.practicename {
	color: #ffffff;
	font-size: x-large;
	font-style: normal;
	font-weight: normal;
	padding-bottom: 0;
	padding-left: 30px;
	padding-right: 0;
	padding-top: 0;
	text-decoration: none;
}
.practicetype {
	color: #ffffff;
	font-size: large;
	font-style: normal;
	font-weight: normal;
	padding-bottom: 0;
	padding-left: 20px;
	padding-right: 0;
	padding-top: 0;
	text-decoration: none;
}
.practicesound {
	color: #DDD2B1;
	font-size: large;
	font-style: normal;
	font-weight: normal;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 25px;
	padding-top: 0;
	text-decoration: none;
}
.practicephone {
	color: #DDD2B1;
	font-size: large;
	font-style: normal;
	font-weight: normal;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 25px;
	padding-top: 0;
	text-decoration: none;
}
.menu #mainMenu li.sep {
	background-image: none;
	width: 10px;
}
.menu #mainMenu {
	background-color: #4d411e;
	background-image: none;
	border-style: solid;
	border-width: 0;
	text-align: center;
}
.menuBorderPkg>tbody>tr>td.t {
	background-image: none;
}
.menuBorderPkg>tbody>tr>td.tr {
	background-image: none;
}
.menuBorderPkg>tbody>tr>td.r {
	background-image: url(../images/source/43714.png);
	width: 25px;
}
.menuBorderPkg>tbody>tr>td.br {
	background-image: none;
}
.menuBorderPkg>tbody>tr>td.b {
	background-image: none;
}
.menuBorderPkg>tbody>tr>td.bl {
	background-image: none;
}
.menuBorderPkg>tbody>tr>td.l {
	background-image: url(../images/source/43710.png);
	width: 25px;
}
.menuBorderPkg>tbody>tr>td.tl {
	background-image: none;
}
.menu #mainMenu li a {
	background-image: url(../images/source/45494.png);
	border-color: #000000;
	border-width: 0;
	color: #ffffff;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	line-height: 25px;
	margin-bottom: 0;
	margin-right: 0;
	text-decoration: none;
}
.menu #mainMenu li .menuItemBorderPkg>tbody>tr>td.t {
	background-image: url(../images/source/45485.png);
	height: 6px;
}
.menu #mainMenu li .menuItemBorderPkg>tbody>tr>td.tr {
	background-image: url(../images/source/46008.png);
}
.menu #mainMenu li .menuItemBorderPkg>tbody>tr>td.r {
	background-image: url(../images/source/46006.png);
	width: 13px;
}
.menu #mainMenu li .menuItemBorderPkg>tbody>tr>td.br {
	background-image: url(../images/source/46004.png);
}
.menu #mainMenu li .menuItemBorderPkg>tbody>tr>td.b {
	background-image: url(../images/source/46003.png);
	height: 13px;
}
.menu #mainMenu li .menuItemBorderPkg>tbody>tr>td.bl {
	background-image: url(../images/source/46002.png);
}
.menu #mainMenu li .menuItemBorderPkg>tbody>tr>td.l {
	background-image: url(../images/source/45491.png);
	width: 6px;
}
.menu #mainMenu li .menuItemBorderPkg>tbody>tr>td.tl {
	background-image: url(../images/source/45492.png);
}
.menu #mainMenu > li:hover > table > tbody > tr > td > a {
	background-image: url(../images/source/45498.png);
	color: #ffffff;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.menu #mainMenu li:hover .menuItemBorderPkg>tbody>tr>td.t {
	background-image: url(../images/source/45485.png);
}
.menu #mainMenu li:hover .menuItemBorderPkg>tbody>tr>td.tr {
	background-image: url(../images/source/46010.png);
}
.menu #mainMenu li:hover .menuItemBorderPkg>tbody>tr>td.r {
	background-image: url(../images/source/46048.png);
}
.menu #mainMenu li:hover .menuItemBorderPkg>tbody>tr>td.br {
	background-image: url(../images/source/46014.png);
}
.menu #mainMenu li:hover .menuItemBorderPkg>tbody>tr>td.b {
	background-image: url(../images/source/46049.png);
}
.menu #mainMenu li:hover .menuItemBorderPkg>tbody>tr>td.bl {
	background-image: url(../images/source/46020.png);
}
.menu #mainMenu li:hover .menuItemBorderPkg>tbody>tr>td.l {
	background-image: url(../images/source/45491.png);
}
.menu #mainMenu li:hover .menuItemBorderPkg>tbody>tr>td.tl {
	background-image: url(../images/source/45492.png);
}
.menu #mainMenu > li.active > table > tbody > tr > td > a {
	background-image: url(../images/source/45495.png);
	border-color: #000000;
	color: #ffffff;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.menu #mainMenu li.active .menuItemBorderPkg>tbody>tr>td.t {
	background-image: url(../images/source/45485.png);
}
.menu #mainMenu li.active .menuItemBorderPkg>tbody>tr>td.tr {
	background-image: url(../images/source/46010.png);
}
.menu #mainMenu li.active .menuItemBorderPkg>tbody>tr>td.r {
	background-image: url(../images/source/46048.png);
}
.menu #mainMenu li.active .menuItemBorderPkg>tbody>tr>td.br {
	background-image: url(../images/source/46014.png);
}
.menu #mainMenu li.active .menuItemBorderPkg>tbody>tr>td.b {
	background-image: url(../images/source/46049.png);
}
.menu #mainMenu li.active .menuItemBorderPkg>tbody>tr>td.bl {
	background-image: url(../images/source/46020.png);
}
.menu #mainMenu li.active .menuItemBorderPkg>tbody>tr>td.l {
	background-image: url(../images/source/45491.png);
}
.menu #mainMenu li.active .menuItemBorderPkg>tbody>tr>td.tl {
	background-image: url(../images/source/45492.png);
}
.menu #mainMenu ul {
	border-color: #342a0c;
	border-style: solid;
	border-width: 1px;
	margin-left: 0;
}
.menu #mainMenu li li ul {
	bottom: -1px;
	top: -1px;
}
.menu #mainMenu ul li + li {
	border-top-color: #342a0c;
	border-top-width: 1px;
}
.menu #mainMenu li li a {
	background-color: #4d411e;
	background-image: url(../images/source/45494.png);
	color: #ffffff;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.menu #mainMenu li li:hover > a {
	background-color: #4d411e;
	background-image: url(../images/source/45495.png);
	border-color: #342a0c;
	color: #ffffff;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.flashWrapper {
	border-style: solid;
}
.flashBorderPkg>tbody>tr>td.t {
	background-image: url(../images/source/46119.png);
	height: 0;
}
.flashBorderPkg>tbody>tr>td.tr {
	background-image: url(../images/source/46120.png);
	height: 0;
	width: 25px;
}
.flashBorderPkg>tbody>tr>td.r {
	background-image: url(../images/source/43714.png);
	width: 25px;
}
.flashBorderPkg>tbody>tr>td.br {
	background-image: url(../images/source/43714.png);
	height: 20px;
	width: 25px;
}
.flashBorderPkg>tbody>tr>td.b {
	background-image: url(../images/source/45496.png);
	height: 20px;
}
.flashBorderPkg>tbody>tr>td.bl {
	background-image: url(../images/source/43710.png);
	height: 20px;
	width: 25px;
}
.flashBorderPkg>tbody>tr>td.l {
	background-image: url(../images/source/43710.png);
	width: 25px;
}
.flashBorderPkg>tbody>tr>td.tl {
	background-image: url(../images/source/46121.png);
	height: 0;
	width: 25px;
}
.titleBar {
	background-color: #4d411e;
	background-image: none;
	border-style: solid;
	border-width: 0;
	color: #ffffff;
	display: none;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	min-height: 25px;
	padding-left: 20px;
	padding-top: 12px;
	text-decoration: none;
}
.titlePkg>tbody>tr>td.t {
	background-image: none;
}
.titlePkg>tbody>tr>td.tr {
	background-image: none;
}
.titlePkg>tbody>tr>td.r {
	background-image: none;
}
.titlePkg>tbody>tr>td.br {
	background-image: none;
}
.titlePkg>tbody>tr>td.b {
	background-image: none;
}
.titlePkg>tbody>tr>td.bl {
	background-image: none;
}
.titlePkg>tbody>tr>td.l {
	background-image: none;
}
.titlePkg>tbody>tr>td.tl {
	background-image: none;
}
.columns {
	background-color: #7e714a;
	background-image: url(../images/source/45499.png);
	border-color: #4d411e;
	border-style: solid;
	border-width: 10px;
	color: #ffffff;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	min-height: 500px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	text-decoration: none;
}
.columnsPkg>tbody>tr>td.t {
	background-image: none;
}
.columnsPkg>tbody>tr>td.tr {
	background-image: none;
}
.columnsPkg>tbody>tr>td.r {
	background-image: url(../images/source/43714.png);
	width: 25px;
}
.columnsPkg>tbody>tr>td.br {
	background-image: none;
}
.columnsPkg>tbody>tr>td.b {
	background-image: none;
}
.columnsPkg>tbody>tr>td.bl {
	background-image: none;
}
.columnsPkg>tbody>tr>td.l {
	background-image: url(../images/source/43710.png);
	width: 25px;
}
.columnsPkg>tbody>tr>td.tl {
	background-image: none;
}
.columns a {
	color: #ffffff;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
.columns .contentAreaBPkg>tbody>tr>td.t {
	background-image: url(../images/source/45485.png);
	height: 6px;
}
.columns .contentAreaBPkg>tbody>tr>td.tr {
	background-image: url(../images/source/46010.png);
}
.columns .contentAreaBPkg>tbody>tr>td.r {
	background-image: url(../images/source/46048.png);
	width: 13px;
}
.columns .contentAreaBPkg>tbody>tr>td.br {
	background-image: url(../images/source/46014.png);
}
.columns .contentAreaBPkg>tbody>tr>td.b {
	background-image: url(../images/source/46049.png);
	height: 13px;
}
.columns .contentAreaBPkg>tbody>tr>td.bl {
	background-image: url(../images/source/46020.png);
}
.columns .contentAreaBPkg>tbody>tr>td.l {
	background-image: url(../images/source/45491.png);
	width: 6px;
}
.columns .contentAreaBPkg>tbody>tr>td.tl {
	background-image: url(../images/source/45492.png);
}
.columns .cntwrp.feature_RTE_B .cntwrpInner, .mceContentBody.cntwrp.feature_RTE_B, .columns .cntwrp.feature_video .cntwrpInner, .columns .cntwrp.feature_gallery .cntwrpInner, .columns .cntwrp.feature_form .cntwrpInner, .columns .cntwrp.feature_memberform .cntwrpInner, .columns .cntwrp.feature_businesshours .cntwrpInner, .columns .cntwrp.feature_address .cntwrpInner {
	background-color: #403515;
	background-image: none;
	border-style: solid;
	border-width: 0;
	padding-bottom: 6px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 6px;
}
.columns .cntwrp.feature_RTE_B .cntwrpInner *, .mceContentBody.cntwrp.feature_RTE_B *, .columns .cntwrp.feature_video .cntwrpInner *, .columns .cntwrp.feature_gallery .cntwrpInner *, .columns .cntwrp.feature_form, .columns .cntwrp.feature_form label, .columns .cntwrp.feature_form button, .columns .cntwrp.feature_memberform label, .columns .cntwrp.feature_memberform button, .columns .cntwrp.feature_memberform .member-widget-text, .columns .cntwrp.feature_memberform .member-widget-text-small, .columns .cntwrp.feature_businesshours .cntwrpInner *, .columns .cntwrp.feature_address .cntwrpInner * {
	color: #ffffff;
	font-size: 16px;
}
.columns .cntwrp.feature_RTE_B a, .mceContentBody.cntwrp.feature_RTE_B a, .columns .cntwrp.feature_video a, .columns .cntwrp.feature_gallery a, .columns .cntwrp.feature_form label a, .columns .cntwrp.feature_form button a, .columns .cntwrp.feature_memberform label a, .columns .cntwrp.feature_memberform button a, .columns .cntwrp.feature_memberform .member-widget-text a, .columns .cntwrp.feature_memberform .member-widget-text-small a, .columns .cntwrp.feature_businesshours a, .columns .cntwrp.feature_address a {
	color: #ffffff;
	font-size: 16px;
}
.subMenuPkg>tbody>tr>td.t {
	background-image: url(../images/source/45485.png);
	height: 6px;
}
.subMenuPkg>tbody>tr>td.tr {
	background-image: url(../images/source/46010.png);
}
.subMenuPkg>tbody>tr>td.r {
	background-image: url(../images/source/46048.png);
	width: 13px;
}
.subMenuPkg>tbody>tr>td.br {
	background-image: url(../images/source/46014.png);
}
.subMenuPkg>tbody>tr>td.b {
	background-image: url(../images/source/46049.png);
	height: 13px;
}
.subMenuPkg>tbody>tr>td.bl {
	background-image: url(../images/source/46020.png);
}
.subMenuPkg>tbody>tr>td.l {
	background-image: url(../images/source/45491.png);
	width: 6px;
}
.subMenuPkg>tbody>tr>td.tl {
	background-image: url(../images/source/45492.png);
}
.subMenuWrapper {
	background-image: url(../images/source/46936.png);
	border-style: solid;
	border-width: 0;
}
.subMenuTitle {
	background-image: none;
	border-style: solid;
	border-width: 0;
	color: #ffffff;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	text-align: center;
	text-decoration: none;
}
ul.subMenu {
	padding-bottom: 15px;
}
ul.subMenu li a {
	background-image: none;
	border-style: solid;
	border-width: 0;
	color: #ffffff;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	height: 26px;
	line-height: 26px;
	margin-top: 0;
	text-align: center;
	text-decoration: none;
}
ul.subMenu li a:hover {
	background-image: none;
	color: #ffffff;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
ul.subMenu li a:visited {
	color: #ffffff;
}
.columns .contentAreaCPkg>tbody>tr>td.t {
	background-image: url(../images/source/45485.png);
	height: 6px;
}
.columns .contentAreaCPkg>tbody>tr>td.tr {
	background-image: url(../images/source/46010.png);
}
.columns .contentAreaCPkg>tbody>tr>td.r {
	background-image: url(../images/source/46048.png);
	width: 13px;
}
.columns .contentAreaCPkg>tbody>tr>td.br {
	background-image: url(../images/source/46014.png);
}
.columns .contentAreaCPkg>tbody>tr>td.b {
	background-image: url(../images/source/46049.png);
	height: 13px;
}
.columns .contentAreaCPkg>tbody>tr>td.bl {
	background-image: url(../images/source/46020.png);
}
.columns .contentAreaCPkg>tbody>tr>td.l {
	background-image: url(../images/source/45491.png);
	width: 6px;
}
.columns .contentAreaCPkg>tbody>tr>td.tl {
	background-image: url(../images/source/45492.png);
}
.columns .cntwrp.feature_RTE_C .cntwrpInner, .mceContentBody.cntwrp.feature_RTE_C {
	background-image: url(../images/source/46957.png);
	padding-bottom: 6px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 6px;
}
.columns .cntwrp.feature_RTE_C .cntwrpInner, .mceContentBody.cntwrp.feature_RTE_C, .fakeclass {
	color: #ffffff;
	font-size: 16px;
}
.columns .cntwrp.feature_RTE_C a, .mceContentBody.cntwrp.feature_RTE_C a {
	color: #ffffff;
	font-size: 16px;
}
.bottomBar {
	background-color: #4d411e;
	background-image: none;
	border-style: solid;
	border-width: 0;
	height: 1px;
}
.footerPkg>tbody>tr>td.t {
	background-image: none;
}
.footerPkg>tbody>tr>td.tr {
	background-image: none;
}
.footerPkg>tbody>tr>td.r {
	background-image: url(../images/source/43714.png);
	width: 25px;
}
.footerPkg>tbody>tr>td.br {
	background-image: url(../images/source/43713.png);
}
.footerPkg>tbody>tr>td.b {
	background-image: url(../images/source/43712.png);
	height: 25px;
}
.footerPkg>tbody>tr>td.bl {
	background-image: url(../images/source/43711.png);
}
.footerPkg>tbody>tr>td.l {
	background-image: url(../images/source/43710.png);
	width: 25px;
}
.footerPkg>tbody>tr>td.tl {
	background-image: none;
}
.seoBar {
	color: #c5b893;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.seoBar a {
	color: #c5b893;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}